.icona{
    color: black;
    background-color: rgb(248, 211, 30);
}
.start{
    background-color: yellow;
    color: black;
}
.pizza-pixel{
    width: 50%;
    padding-top: 100px;
}
h1{
    padding-top: 400px;
    text-align: center;
    font-family: 'Sedgwick Ave Display', cursive;
    color: rgb(249, 231, 40);
    text-shadow: 2px 0 black, -2px 0 black, 0 2px black, 0 -2px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
}
h2{
    text-align: center;
    font-family: 'Sedgwick Ave Display', cursive;
}
.storia{
    
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width: 100%;
    }
.storia-principale{
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 70px;
    padding-bottom: 20px;
}    
h3{
    color: rgb(255, 229, 29);
    text-shadow: 1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
}
h4{
    color:rgb(27, 82, 2)
    
}
h3,h4,h5,p,h8,li{
    font-family: 'Chakra Petch', sans-serif;
}

h5{
    color: black;
}
p{
    color: rgb(108, 104, 99);
}

.carosello{
    
    padding-top: 150px;
}

.carosello2{
    padding-top: 150px;
}
.card-toadette{
    background-color: rgb(236, 80, 187);
}
.pinsa{
    margin-left: 20px;
}
.mu-footer-area{
    display: inline;
    float: left;
    width: 100%;
    text-align: center;
}
footer{
    background-color: rgb(21, 25, 29);
    display: inline;
    float: left;
    padding: 25px 0;
    width: 100%;
}

.crediti{
    padding-left: 500px;
}
